Unable to Fitch app defintion

I got the following error. Unable to Fitch App definition The given key was not present in the dictionary.
I tries to get a older version of my App but I get the same error

Please consider contacting support@appsheet.com for help with this. Alternatively, please post a screenshot of the error message.

Are any errors or warnings present in the Info >> Errors tab of the app editor? If so, please provide a screenshot.

I contacted Appsheet team and they fixed the error
Thank very much

1 Like